Loading...
Searching...
No Matches
bsslap_ta_layer3 Struct Reference
3GPP TS 48.071 BSS LCS Assistance Protocol (BSSLAP).

`#include <gsm_48_071.h>`

## Data Fields

uint8_t | ta
bool | more_items
| always set this to false

## Field Documentation

## more_items

bool bsslap_ta_layer3::more_items

always set this to false

## ta

uint8_t bsslap_ta_layer3::ta

Referenced by osmo_bsslap_dec(), and osmo_bsslap_enc().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_48_071.h